@charset "Shift_JIS";
/* layoutCSS Document */

/*--全体--*/
body {
	text-align: center;
	margin: 0px auto;
	padding: 5px 0px 15px;
	height: auto;
	width: auto;
	font-size: 75%;
}



/*--ニュース--*/
#news {
	margin: 0px;
	padding: 0px;
	height: auto;
/*	width: 320px;*/
}

/*--カテゴリー--*/



#ctg {
	text-align: center;
	display: block;
	margin: 5px auto 0px;
	padding: 0px 0px 5px;
	height: auto;
/*	width: 310px;*/
}


#ctg table.nnnborder {
	margin: 0px auto;
	padding: 0px;
	/*clear: both;*/
	height: auto;
	width: 100%;
	border-bottom: 1px dotted #999999;
	overflow: hidden;
}
#ctg td.nnntitle {
	text-align: left;
	margin: 0px 0px 5px;
	padding: 2px 0px 5px 10px;
	width: 240px;
	/*float: left;*/
	line-height: 16px;
	/*display: block;*/
	vertical-align:middle;
	border-top: 1px dotted #999999;
	font-size: 12px;
}
#ctg td.nnnbtn {
	text-align: center;
	margin: 0px 0px 5px;
	padding: 2px 1px 5px 0px;
	width: 70px;
	/*float: right;*/
	line-height: 16px;
	overflow: hidden;
	vertical-align: text-botom;
	/*display: block;*/
	border-top: 1px dotted #999999;
	font-size: 12px;
}

#ctg dd a {
	color:#000000

}



#ctg td.nnntitle a {
	background: url(../images/point_off.gif) no-repeat 1px center;
	text-align: left;
	padding: 0px 0px 0px 12px;
	margin: 0px;
	height: auto;
	width: auto;
	display: block;
	color:#000000
}
#ctg td.nnntitle a:hover {
	background: url(../images/point_on.gif) no-repeat 1px center;
	text-align: left;
	padding: 0px 0px 0px 12px;
	margin: 0px;
	height: auto;
	width: auto;
	display: block;
	color:#333399
}


#ctg td.nnnbtn a {
	text-align: center;
	margin: 0px;
	height: auto;
	width: auto;
	display: block;
	color:#000000
}
#ctg td.nnnbtn a:hover {
	text-align: center;
	margin: 0px;
	height: auto;
	width: auto;
	display: block;
	color:#333399
}


html {
overflow-x: hidden;
} 

